simulation_manager.backend.dir = Simulation_Manager_BE
simulation_manager.backend.lib.dir = ${simulation_manager.backend.dir}/lib
simulation_manager.backend.classes.dir = ${simulation_manager.backend.dir}/classes
simulation_manager.backend.src.dir = ${simulation_manager.backend.dir}/src
simulation_manager.backend.test.src.dir = ${simulation_manager.backend.dir}/test_src
simulation_manager.backend.dist.dir = ${simulation_manager.backend.dir}/dist
simulation_manager.backend.dist.jar.dir = ${simulation_manager.backend.dist.dir}/jar
simulation_manager.backend.dist.jar.file = ${simulation_manager.backend.dist.jar.dir}/Simulation_Manager_BE.jar
simulation_manager.backend.javadoc.dir = ${simulation_manager.backend.dir}/javadoc
simulation_manager.backend.junitTestResults.dir= ${simulation_manager.backend.dir}/test/junitTestResults
simulation_manager.backend.coberturaTestResults.dir= ${simulation_manager.backend.test.dir}/coberturaTestResults
simulation_manager.backend.coberturaInstrumented.dir= ${simulation_manager.backend.test.dir}/coberturaInstrumented
simulation_manager.backend.test.dir = ${simulation_manager.backend.dir}/test
simulation_manager.backend.db.dir = ${simulation_manager.backend.dir}/db

# db properties
simulation_manager.db.driver=org.postgresql.Driver
simulation_manager.db.url=jdbc:postgresql:simulation_manager
simulation_manager.db.userid=simulation_user
simulation_manager.db.password=simulation_user
